﻿<Table TableName="AMProdItem">
    <Column TableName="AMProdItem" ColumnName="UsrSpoilagePct" ColumnType="decimal" AllowNull="True" MaxLength="19" DecimalPrecision="6" DecimalLength="19" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="AMProdItem" ColumnName="UsrOrderQty" ColumnType="decimal" AllowNull="True" MaxLength="19" DecimalPrecision="6" DecimalLength="19" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="AMProdItem" ColumnName="UsrSpoilageAllowance" ColumnType="decimal" AllowNull="True" MaxLength="19" DecimalPrecision="6" DecimalLength="19" IsNewColumn="True" IsUnicode="True" />
</Table>